.langSwitcher{
    display: flex;
    line-height: 1;
}
.langSwitcher img{
    width: 20px;
    vertical-align: -3px;
}
.flagLangue {
    flex-basis: 100%;
    padding: 15px;
    margin-right: 2px;
    cursor: pointer;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4c4c4c;
    filter:alpha(opacity=50);
    opacity: 0.5;
}
.flagLangue a {
    color:#fff;
}
.flagLangue a:hover, .flagLangue a:active, .flagLangue a:focus {
    text-decoration: none;
}
.flagLangue:hover {
    background-color: #36c6d3;
    opacity: 1;

}
.flagSelected, .flagSelectedTW, .flagSelectedVitrine, .flagSelectedPortail{
    background-color: #36c6d3;
    opacity: 1;
    padding: 15px;
    margin-right: 2px;
}
.flagSelected a, .flagSelectedTW a, .flagSelectedVitrine a, .flagSelectedPortail a {
    color:#fff;
}
.titreBien {
    padding: 20px 0;
}
@media (min-width:768px)
{
    .titreBien {
        padding: 20px 15px;
    }
}
.texteBien .form-group textarea {
    height: 250px;
    border: 2px solid #58b8c3;
}

.form-group input, .form-group .select2 {
    border: 2px solid #58b8c3;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #2b3643;
    border-color: #2b3643;
}
.panel-default {
    border-color: #2b3643;
}
.page-header.navbar .page-logo {
    padding-left: 0;

}

.page-content-wrapper .page-content {
    padding: 46px !important;

}
.photoItemSortable, .videoItemSortable {
    background: #efefef;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    color: #4c4c4c;
}
.photoItemContener{
    height:220px;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-content: center;
    overflow: hidden;
    background-size: 15px;
}

.photoItemContener img{
    height: 100%;
}

.photoItemContener .fa{
    font-size:2.5rem;
}
.sortable-li {
    border: none !important;
    padding-bottom: 25px;
}
#listePhotos .ui-state-default{
    background: none;
}

#listePhotos .custom-input input {
    font-weight: normal;
}
ol, ul {
    list-style: none;
}

.mediaTitrePhoto {
    display: table;
}

.mediaTitrePhoto label{
    font-size: 1.2rem;
}

.mediaTitrePhoto .input-group-btn {
    vertical-align: bottom;
}

.detailMedia {
    padding-left: 4%;
    padding-right: 4%;
}
.blocDetailMedia {
    padding-top: 4%;
    padding-bottom: 4%;
}

.mt-checkbox > span::after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #58b8c3;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.affichePortail .mt-checkbox > span::after {
    left: 8px;
    top: -2px;
    width: 14px;
    height: 23px;
    border: solid #58b8c3;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.mt-checkbox > span, .mt-radio > span {
    border: 1px solid #58b8c3;
    position: absolute;
    top: 1px;
    left: 0;
    height: 18px;
    width: 18px;
    background: #FFF;
}

.affichePortail .mt-checkbox > span {
    border: 2px solid #58b8c3;
    position: absolute;
    top: 2px;
    left: 0;
    height: 33px;
    width: 33px;
    background: #FFF !important;
}

.prix {
    font-weight: bold;
    font-size: large;
}
.divPrix {
    padding-top:10px;
    text-align: right;
}
a .mt-step-col:hover{
    border: 1px solid #32c5d2;
}

.delAnnonce {
    float: right;
    text-align: right;
}

.presentationLogo {
    min-height:150px;
    border:1px solid #D3D3D3;

}

.updateLogo {
    max-width: 100%;
    max-height: 200px;
}

.navbar-brand > img {
    width: 40%;
}

.navbar {

    min-height: 120px;
}

.formRegister .mt-radio {
    margin-top: 8px;
    margin-right: 30px;
}

.select2-container--bootstrap .select2-results__group {
    font-size: 17px;
    font-weight: 500;
    background-color: #D3D3D3;
    color: #fff;
}

.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
    background-color: #32c5d2;
    color: #fff;
}

.homeInfoNombre {
    font-size: 39px !important;
    font-weight: 300;
    /*height: 18px;*/
    color: #fff;
    padding: 6px 12px;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    text-shadow: none !important;
    text-align: center;
    vertical-align: middle;
}

.homeInfoNombreBis {
    font-size: 20px !important;
    font-weight: 300;
    /*height: 18px;*/
    color: #fff;
    padding: 6px 12px;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
    text-shadow: none !important;
    text-align: center;
    vertical-align: middle;
}

.homeInfoAnnonce {
    background-color: #659be0;
}

.homeDivNombre {
    float: left;
}

.homeDivNombreBis {
    float: left;
    margin-top:32px;
}

.homeDivTexte {
    float: left;
    padding-left:10px;
    padding-top:8px;
    font-size:2rem;
}

a .homeDivTexte {
    color: #000;
}

.flex-container {
    display: flex;
}

.homeTitre {
    font-size: 2.5rem;
    /*font-weight: bold;*/
    color: #1c3246;
    font-family: "Comic Sans MS", cursive, sans-serif;
}
.homeWelcome {
    font-size: 2.0rem;
    /*font-weight: bold;*/
    color: #1c3246;
    font-family: "Comic Sans MS", cursive, sans-serif;
}

.homeSeparation {
    border-bottom:1px solid #000;
    margin: 0px 20%;
    padding: 10px 0px;
}

.nav-item .badge-default {
    background: #36c6d3;
}

.RepCompany {
    border: 2px solid #58b8c3;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 10px;
}
.RepCompany div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
}

.repDivCompany {
    background: #58b8c3;
    color: #FFF;
    text-align: center;
}
.RepClient {
    border: 2px solid #f57f65;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 10px;
}
.RepClient div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
}

.repDivClient {
    background: #f57f65;
    color: #FFF;
    text-align: center;
}

.navbar-toggle {
    position: absolute;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
    top: 0;
    left: 90%;
}

.page-sidebar .page-sidebar-menu > li.heading {
    padding: 35px 15px 0px 15px;

}

.buttonSelectPortDept {
    margin: 5px 0;
}